@charset "UTF-8";
/* CSS Document */


/* NAV:  xregionizer 
---------------------------- */
#block-views-regionizer-block{
	/* OLD
  position: absolute;
  top: 62px;
  left: 260px; */
  
  /* NEW */
/*
  position: absolute;
  top: 46px;
  left: 270px; 
  color: #fff000;
  text-align: center;
  font-size: larger;
*/
}
/*#xregionizer {
    background-color: #478CCA;
    border: 1px solid #478CCA;
    border-radius: 15px 15px 15px 15px;
    height: 35px;
    margin-bottom: 4px;
    margin-left: 0;
    margin-top: 6px;
    padding-top: 8px;
    position: relative;
    text-align: center;
    width: 275px;
    z-index: 12;
	left: 10px;
    position: relative;
    top: -28px;
}
#xregionizer select{
    background-color: #FFFFFF;
    color: #424242;
    font-size: 117%;
    font-weight: 700;
    text-transform: capitalize;
    width: 240px;
}*/

/* BODY:  xregion-[region] 
   A body class managed by our regionizer js.
   Allows us to easily manage the regional display of certain elements via css.
---------------------------- */
body.xregion-portland,
body.xregion-vancouver,
body.xregion-seattle,
body.xregion-boise{

}
body.xregion-portland{

}

body.xregion-vancouver{

}
body.xregion-seattle{

}
body.xregion-boise{

}

#block-views-regionizer-block div.clearfix:after{
    content:'';
}

/* NAV:  Scheduling buttons 
   Since the scheduling phone number is regional we house its styles here.
---------------------------- */
#schedule-buttons-wrap{
	xborder: 1px solid red;
  width: 245px;
  height: 34px;
  position: absolute;
  top: 54px;
  right:305px;
}
/* both buttons */
#schedule-buttons-wrap a{
	font-size: 11px;
  text-decoration: none;
  padding-left: 28px;
  display: block;
  line-height: 12px;
}
#schedule-buttons-wrap a:hover{
}
/*a*/#schedule-online{ 
	float: left;
  text-align: center;
	padding-top:8px;
  width: 65px;
  height: 28px;
  background: transparent url(../images/schedule-icon-online.png) center left no-repeat;
}
/*a*/#schedule-by-phone{ 
	float: right;
  text-align: center;
	padding-top: 8px;
  width: 120px;
	height: 28px;
  background: transparent url(../images/schedule-icon-phone.png) center left no-repeat;
}
/*a*/#schedule-by-phone span.xregionized-number{
  display: block;
  margin: 0;
  padding: 0;
}


/* Confirmation Modal
	 The confirmation modal is currently not in use but we
   are keeping its style here in case of a future need.
------------------------- */
#confirm {
	display:none;
 }
/* Confirmation Overlay */
#confirm-overlay {
	/*background-color:#6E87E3; */
  background-color:#000; 
  cursor:wait;
}
/* Confirmation Container */
#confirm-container {
	height:140px; 
  width:420px; 
  font: 16px/22px 'Trebuchet MS', Verdana, Arial; 
  text-align:left; 
  background:#fff; 
  border:2px solid #fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#confirm-container .header {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;	
	height:30px; 
  line-height:30px; 
  width:100%; 
  background:url(../images/modal-confirm-header.gif) repeat-x; 
  color:#fff; 
  font-weight:bold;}
#confirm-container .header span {
	padding-left:8px;}
#confirm-container .message {
  color: #3877BE;
  font-size:14px; 
  margin:0; 
  padding:12px 4px 12px 8px;
  height: 40px;
  }
#confirm-container .buttons {
	line-height:26px; 
  width:160px; 
  float:right; 
  padding:10px 8px 0;
} 
#confirm-container .buttons div {
	float:right; 
  margin-left:4px; 
  width:70px; 
  height:26px; 
  color:#fff; 
  font-weight:bold; 
  text-align:center; 
  background:url(../images/modal-confirm-button.gif) repeat-x; 
  border:1px solid #bbb; 
  cursor:pointer;
 } 
#confirm-container a.modal-close,
#confirm-container a.modal-close:link,
#confirm-container a.modal-close:active,
#confirm-container a.modal-close:visited {
  text-decoration:none; 
  font-weight:bold; 
  position:absolute; 
  right:10px; 
  top:2px; 
  color:#fff;
}
#confirm-container a.modal-close:hover {
	color:#ccc;
}



/* REGION SPECIFIC CLASSES
	 Note: when a region is in effect, the body classes
   recieve a region class we can scope for to show or
   hide region specific content with css alone.
-------------------------------*/

body.xregion-portland .region-portland-hide {
    display: none !important;
}
body.xregion-seattle .region-seattle-hide {
    display: none !important;
}
body.xregion-salem .region-salem-hide {
    display: none !important;
}
body.xregion-boise .region-boise-hide {
    display: none !important;
}
body.xregion-vancouver .region-vancouver-hide {
    display: none !important;
}


